/*10*/


/*5. external styling paragraph*/
p {
	color: yellow;
}

/*6. universal selector*/
* {
	font-family: 'Verdana', sans-serif;
	font-size: 20px;
}

/*7. type selector*/
h1 {
	font-size: 60px;
}

/*8. id selector*/
#head2 {
	text-transform: uppercase;
}

/*9. class selector*/
.language_list {
	background-color: lightgreen;
}

/*10. attribute selector*/
li[onpaste] {
	border-width: 1px;
	border-style: solid;
	border-color: blue;
}

/*11. adjacent sibling selector*/
img + ul {
	list-style-type: none;
}

/*12. descendant selector*/
section img {
	height: 150px;
	width: 150px;
	border-radius: 150px;
}
/*13. generic sibling selector*/
img ~ p {
	text-align: center;
}
/*14. child selector*/
section	> ul {
	letter-spacing: 15px;
}